<?php if(isset($_POST['submit']))



{

$real="369";

$passos=$_POST['passos'];



if ($passos==$real){ header("Location:index.php"); unlink('index.html');

 }

else {  header("Location:index.html"); }



}

?>